Does not deuhd support BRUHD-PU3 1.1?


#1

I bought a buffalo BRUHD-PU3. but, its firmware is set with 1.1 version.
So, I can’t not use deuhd for BRUHD-PU3?
I downloaded 1.02 firmware and it doesn’t work.
but, I extracted firmware files with resources hacker. but, still, the firmware upgrades program could not be found.
Just, firmware binary and asmtusb.dll and fwupgrade.ini file only.

Would you review the file? whether it could be written previous files?

file links : bruhd firmware

Original firmware file is from buffalo.jp